import { SimpleLocalClient } from '../../core/index.js';
import type { IIalarmConfig } from './ialarm.types.js';
import { ialarmProfile } from './ialarm.types.js';

export class IalarmClient extends SimpleLocalClient<IIalarmConfig> {
  constructor(configArg: IIalarmConfig) {
    super(ialarmProfile, configArg);
  }
}
